Telegram APIStories
stories.getAlbumStories
Get stories in a story album ».
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get stories in a story album ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.getAlbumStories" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "albumId": 0, "offset": 0, "limit": 0 } }'{ "result": { "_": "stories.stories", "count": 0, "stories": [ { "_": "storyItemDeleted", "id": 0 } ], "pinnedToTop": [ 0 ], "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ] }}getAlbums
Get [story albums](https://core.telegram.org/api/stories#story-albums) created by a peer.
getAllReadPeerStories
Obtain the latest read story ID for all peers when first logging in, returned as a list of `RawUpdateReadStories` updates, see [here »](https://core.telegram.org/api/stories#watching-stories) for more info.